{
	"base": {
		"加载更多": "加载更多",
		"正在加载": "正在加载...",
		"没有更多了": "没有更多了",
		"温馨提示": "温馨提示",
		"确定": "确定",
		"关闭": "关闭",
		"请输入6位交易密码": "请输入6位交易密码",
		"忘记支付密码": "忘记支付密码？",
		"请先绑定": "请先绑定推荐人社区",
		"请先解冻":"账户已被冻结，是否立即解冻？",
		"解冻成功":"解冻成功"
	},
	"tabBar": {
		"首页": "首页",
		"订单": "订单",
		"捡漏": "捡漏",
		"我的": "我的"
	},
	"bind": {
		"邀请码": "邀请码",
		"立即注册": "立即绑定",
		"请输入上级邀请码": "请输入上级邀请码",
		"绑定成功": "绑定成功"
	},
	"home": {
		"教程": "教程",
		"邀请连接": "邀请连接",
		"账号": "账号ID",
		"余额": "余额",
		"提现": "提现",
		"充值": "充值",
		"兑换": "兑换",
		"转账": "转账",
		"时间": "时间",
		"周期": "周期",
		"收益": "收益",
		"预约": "预约",
		"价格": "价格",
		"请选择预约": "请选择预约日期（可多选）",
		"转出数量": "转出数量",
		"确定": "确定",
		"请输入VGT转出数量": "请输入VGT转出数量",
		"请输入VGT接收地址": "请输入VGT接收地址",
		"今天": "今天",
		"明天": "明天",
		"后天": "后天",
		"成功": "复制成功",
		"兑换成功": "兑换成功",
		"兑换失败": "兑换失败",
		"充值成功": "充值成功",
		"充值失败": "充值失败",
		"天": "天",
		"预约成功": "预约成功",
		"无法提现": "提现金额不足无法提现",
		"转账成功": "转账成功",
		"可提现":"可提现"
	},
	"user": {
		"我的收益": "我的收益",
		"今日收益": "今日收益",
		"累计收益": "累计收益",
		"可用收益": "可用收益",
		"我的团队": "我的团队",
		"分享地址": "分享地址",
		"社区地址": "社区地址",
		"分享预约": "分享预约",
		"社区预约": "社区预约",
		"今日分享业绩": "今日分享业绩",
		"今日社区业绩": "今日社区业绩",
		"分享业绩": "分享业绩",
		"社区业绩": "社区业绩",
		"团队明细": "团队明细",
		"余额明细": "余额明细",
		"VGT明细": "VGT明细",
		"提现明细": "提现明细",
		"分红比例": "分紅比例",
		"地址": "地址",
		"时间": "时间",
		"金额": "金额",
		"说明": "说明",
		"状态": "状态",
		"人数": "人数",
		"节点分布": "节点分布",
		"今日分红额度": "今日分红额度",
		"已通过": "已通过",
		"待审核": "待审核",
		"已拒绝": "已拒绝"
	},
	"order": {
		"待支付": "待支付",
		"待完成": "待完成",
		"待收益": "待收益",
		"紫金记录": "资金记录",
		"预约记录": "预约记录",
		"价格": "价格",
		"日收益": "收益",
		"周期": "周期",
		"匹配时间": "匹配时间",
		"预约时间": "预约时间",
		"总收益": "总收益",
		"已收益": "已收益",
		"未匹配": "未匹配",
		"未支付": "未支付",
		"已完成": "已完成",
		"支付": "支付",
		"天": "天",
		"支付成功": "支付成功",
		"支付失败": "支付成功",
		"补票": "补票",
		"是否补票": "是否立即补票？",
		"补票成功": "补票成功"
	}
}